<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  if ( $OrganizerURL == "") { $OrganizerURL = "http://"; }
  if ( !stristr($OrganizerURL, "http://" ) ) { $OrganizerURL = "http://".$OrganizerURL; }
  if ( $senden && $OrganizerURL!="" && !checkURL ($OrganizerURL))
  {
    echo '<tr><td></td><td class="ERROR">'.$L_102.'</td></tr>';
  }
  echo '<tr>
          <td>'.$L_OrganizerURL.':</td>
          <td>
            <input onkeyup="check(this.form,'.$CharsURLs.',\'OrganizerURL\',\'FeldLaengeOrganizerURL\');" type="text" id="OrganizerURL" name="OrganizerURL" maxlength="'.$CharsURLs.'" value="'.$OrganizerURL.'" />
          </td>
          <td>
            <input name="FeldLaengeOrganizerURL" id="FeldLaengeOrganizerURL" class="FormFieldLength" disabled="disabled" size="4" />
          </td>
        </tr>';
?>
